/*--- Avanquest WebEasy Page Style ---*/


.cc13               { /* Common */
	border          :   0.00pt solid #990000;
	}
.cc14               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc15               { /* Common */
	font            : italic bold 17pt 'Franklin Gothic Medium';
	color           : #0000ff;
	}
.cc16               { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
img#e15             { /* images/album003002.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 599.25pt;
	height          : 585.00pt;
	}
div#e14             { /* <ul type="square"> \<li>... */
	position        : absolute;
	left            : 150.00pt;
	top             : 162.75pt;
	width           : 355.50pt;
	height          : 354.00pt;
	}
span#e13            { /* images/album003001.jpg */
	background      : transparent url(images/album003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 393.00pt;
	top             :   0.00pt;
	width           : 205.50pt;
	height          : 178.50pt;
	}
div#e12             { /* gesund & aktiv  */
	position        : absolute;
	left            : 459.00pt;
	top             : 115.50pt;
	width           : 131.25pt;
	height          :  25.50pt;
	}
h1#e11              { /* Therapien */
	font            : bold 15pt 'Arial', Helvetica, sans-serif;
	color           : #ff6600;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             :  31.50pt;
	width           :  94.50pt;
	height          :  21.00pt;
	}
img#e10             { /* images/sq_redsm.gif */
	position        : absolute;
	left            :  27.75pt;
	top             : 182.25pt;
	width           :  11.25pt;
	height          :  11.25pt;
	}
img#e9              { /* images/sq_redsm.gif */
	position        : absolute;
	left            :  27.75pt;
	top             : 155.25pt;
	width           :  11.25pt;
	height          :  11.25pt;
	}
img#e8              { /* images/sq_redsm.gif */
	position        : absolute;
	left            :  27.75pt;
	top             : 128.25pt;
	width           :  11.25pt;
	height          :  11.25pt;
	}
img#e7              { /* images/sq_redsm.gif */
	position        : absolute;
	left            :  27.75pt;
	top             : 101.25pt;
	width           :  11.25pt;
	height          :  11.25pt;
	}
div#e6              { /* Praxis */
	position        : absolute;
	left            :  45.75pt;
	top             :  99.00pt;
	width           :  82.50pt;
	height          :  17.25pt;
	}
div#e5              { /* Therapien */
	position        : absolute;
	left            :  45.75pt;
	top             : 126.75pt;
	width           :  82.50pt;
	height          :  17.25pt;
	}
div#e4              { /* Information */
	position        : absolute;
	left            :  45.75pt;
	top             : 155.25pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e3              { /* Aktuelles */
	position        : absolute;
	left            :  45.75pt;
	top             : 183.00pt;
	width           :  82.50pt;
	height          :  17.25pt;
	}
img#e2              { /* images/sq_redsm.gif */
	position        : absolute;
	left            :  27.75pt;
	top             :  74.25pt;
	width           :  11.25pt;
	height          :  11.25pt;
	}
div#e1              { /* Willkommen */
	position        : absolute;
	left            :  45.75pt;
	top             :  72.75pt;
	width           :  82.50pt;
	height          :  18.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 599.25pt;
	height          : 585.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ff6600;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
